# Type Alias ApplicationTab

type ApplicationTab = {
name: string;
tab: string;
url: string;
}

- Defined in jamespot-user-api/src/apis/application/types.ts:105

##### Index

### Properties

name
tab
url

## Properties

### name

name: string

- Defined in jamespot-user-api/src/apis/application/types.ts:107

### tab

tab: string

- Defined in jamespot-user-api/src/apis/application/types.ts:106

### url

url: string

- Defined in jamespot-user-api/src/apis/application/types.ts:108